Subject: Re: [Sipping] SIP devices ?

From: "Ram Dantu" <[email-masked]>
Date: Mon, 16 Jan 2006 19:09:33 -0600

Yes. I am looking for a device for offloading the SIP parsing functions.
This means hardware accelerators or special purpose processors.
Appreciate any pointers

Ram Dantu

>>> "Dean Willis" <[email-masked]> 01/16/06 5:46 PM >>>

I think he's talking more of a dedicated coprocessor, much as some  
routers have special processor for DES or AES.

And no, I don't know of any, but this would be a better question for  
sip-implementors.

--
Dean

On Jan 16, 2006, at 4:50 PM, Henry Sinnreich wrote:

> Ram,
>
>> Do you know any companies building hardware devices
>> for SIP parsing and other related header/SDP parsing ?
>
> Did you see (in alphabetical order here):
>
> http://grandstream.com/
>
> http://www.packet8.net/
>
> http://snom.com/snom360_voip_phone.html
>
> My apology for skipping so many other that I don't happen to know
> personally.
>
> Henry
>
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On  
> Behalf
> Of Ram Dantu
> Sent: Monday, January 16, 2006 1:05 PM
> To: [email-masked]
> Subject: [Sipping] SIP devices ?
>
> Hello everyone--
>
> Do you know any companies building hardware devices
> for SIP parsing and other related header/SDP parsing ?
>
> Thanks for your response
> Ram Dantu
>
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP
>
>
>
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP
>

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP